---
title: Portfolio - Alpha Fork Technologies
heading: Portfolio
subtitle:
permalink: /portfolio/
icons: true
image: portfolio-bg.jpg
description: Our Service showcase.
---

<h2>Websites</h2>
<div class="divider-holder"><div class="divider-line" ></div></div>
<p>Designing and coding websites is our daily job. We create various kinds of websites for the needs of our clients. We use Static webgenerators like Jekyll, Pelican, Hugo, Grab etc for creating static pages. 
We create websits which perform great on mobile devices and desktops. We take extra care in performance of websites.<p>
      <ul class="folio">
        {% for project in site.website limit: 6 %}
        <li>
          <div class="square"><img src="{% include relative-src.html src=project.image_path %}" alt="{{ project.name }}"/></div>
          <div class="name"><a target="_blank" href="{{ project.link }}">{{ project.name }}</a></div>
          <div class="description">{{ project.description }}</div>
        </li>
        {% endfor %}
      </ul>
<h2>Wordpress</h2>
<div class="divider-holder"><div class="divider-line" ></div></div>
<p>We also use Wordpress to create magazine, corporate websites. We are expert in creating themes and plugins for Wordpress CMS. We are also managing some Wordpress websites as a part of our job.<p>
      <ul class="folio">
        {% for project in site.wordpress limit: 6 %}
        <li>
          <div class="square"><img src="{% include relative-src.html src=project.image_path %}" alt="{{ project.name }}"/></div>
          <div class="name"><a target="_blank" href="{{ project.link }}">{{ project.name }}</a></div>
          <div class="description">{{ project.description }}</div>
        </li>
        {% endfor %}
      </ul>
<h2>Web Applications Development</h2>
<div class="divider-holder"><div class="divider-line" ></div></div>
<p>We are developing various kinds of web applications for various purpose like data mining, survery management, information collection etc. We are using various kinds of frameworks to develop and deploy these apps. Some of the apps are listed below.</p>
<ul class="folio">
        {% for project in site.webapp limit: 6 %}
        <li>
          <div class="square"><img src="{% include relative-src.html src=project.image_path %}" alt="{{ project.name }}"/></div>
          <div class="name"><a target="_blank" href="{{ project.link }}">{{ project.name }}</a></div>
          <div class="description">{{ project.description }}</div>
        </li>
        {% endfor %}
      </ul>
<h2>GNU/Linux Distros</h2>
<div class="divider-holder"><div class="divider-line" ></div></div>
<p>We provide Free and Open source software for all kind of business solutions. We create custom GNU/Linux distros for various kind of business environments. We cater a complete operating system that fit on all business needs of our clients.
</p><p>
We created custom GNU/Linux Distros for Hospital Management, Pre Press solutions, Engineering colleges etc.</p>
<ul class="folio">
        {% for project in site.distro limit: 6 %}
        <li>
          <div class="square"><img src="{% include relative-src.html src=project.image_path %}" alt="{{ project.name }}"/></div>
          <div class="name"><a target="_blank" href="{{ project.link }}">{{ project.name }}</a></div>
          <div class="description">{{ project.description }}</div>
        </li>
        {% endfor %}
      </ul>
